* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 10px;
    font-family: 'Noto Sans KR' !important;
}

a {
    text-decoration: none;
}

ul,
li,
ol {
    list-style: none;
}

body,
html {
    overflow: hidden;
}

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@1,100;300;500;700;900&display=swap");
@font-face {
    font-family: "SUIT-Regular";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Regular.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

#header {
    width: 100%;
    height: 13.7rem;
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    padding: 0 11.8rem;
    z-index: 99999;
    justify-content: space-between;
    background: #000310;
}

#header .logo {
    width: auto;
    height: auto;
    cursor: pointer;
}

#header .logo img {
    width: 19rem;
    height: auto;
}

#header .logo img:last-child {
    display: none;
}

#header .head_nav {
    display: flex;
    align-items: center;
}

#header .head_nav div {
    width: auto;
    margin-right: 4.3rem;
    position: relative;
}

#header .head_nav div:last-child {
    margin-right: 0;
}

#header .head_nav div a {
    font-size: 2.3rem;
    color: #acacac;
    cursor: pointer;
}

/* #header .head_nav div a:hover {
    color: #fff;
    font-weight: bold;
    border-bottom: 3px solid #e5bd77;
} */

#header .head_nav div ul {
    position: absolute;
    left: 0;
    top: 180%;
    display: flex;
    display: none;
}

#header .head_nav div ul li {
    float: left;
    margin-right: 5.1rem;
}

#header .head_nav div ul li:last-child {
    margin-right: 0;
}

#header .head_nav div ul li a {
    white-space: nowrap;
    font-size: 1.7rem;
    color: #fff;
    line-height: 18.17px;
}

#header .head_nav div ul li a:hover {
    border: none;
    font-weight: bold;
}

#header .contry {
    display: flex;
    align-items: center;
}
#header .empty {
    display: none;
}
#header .contry_mb {
    display: none;
    position: relative;
}
#header .contry_mb > div {
    display: none;
    position: absolute;
    top: 100%;
    background: #fff;
    border: 1px solid #ddd;
    padding: 4px;
    width: 300%;
    left: -100%;
}
#header .contry_mb.show > div {
    display: flex;
    justify-content: center;
}
#header .contry_mb.show ul > li {
    padding: .5rem 0;
}
#header .contry_mb.show ul img {
    width: 24px;
}

#header .contry p {
    width: auto;
    margin-left: 7.7rem;
}

#header .contry p:first-child {
    margin-left: 4rem;
}

#header .contry p a {
    font-size: 2.3rem;
    color: #acacac;
    cursor: pointer;
    position: relative;
}

#header .contry p a:hover {
    color: #e5bd77;
}

#header .contry .japen a::after {
    content: "";
    width: 4rem;
    height: 2.2rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -5.3rem;
    background: url(../img/common/japen.png) no-repeat 0 0 / cover;
}

#header .contry .china a::after {
    content: "";
    width: 4rem;
    height: 2.2rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -5.3rem;
    background: url(../img/common/china.png) no-repeat 0 0 / cover;
}

#header .contry .Taiwan a::after {
    content: "";
    width: 4rem;
    height: 2.2rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -5.3rem;
    background: url(../img/common/Taiwan.png) no-repeat 0 0 / cover;
}

#header .contry .indonesia a::after {
    content: "";
    width: 4rem;
    height: 2.2rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -5.3rem;
    background: url(../img/common/indonesia.jpg) no-repeat 0 0 / cover;
}

#header .contry .vietnam a::after {
    content: "";
    width: 4rem;
    height: 2.2rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -5.3rem;
    background: url(../img/common/vietnam.png) no-repeat 0 0 / cover;
}

#header .contry .america a::after {
    content: "";
    width: 4rem;
    height: 2.2rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -5.3rem;
    background: url(../img/common/america.png) no-repeat 0 0 / cover;
}

#header .info {
    display: flex;
    align-items: center;
}

#header .info li {
    width: auto;
    margin-right: 4.6rem;
    position: relative;
}

#header .info li:first-child::after {
    height: 80%;
    width: 1px;
    content: "";
    position: absolute;
    right: -2.3rem;
    top: 50%;
    background: #525252;
    transform: translateY(-40%);
}

#header .info li a {
    font-size: 2.3rem;
    color: #acacac;
    cursor: pointer;
}

#header .info li a:hover {
    color: #e5bd77;
}

/* #header .mobail {
    position: absolute;
    top: 5.7rem;
    right: 4rem;
} */

.mobail .list_btn {
    position: fixed;
    z-index: 9999999;
    display: none;
    top: 5.7rem;
    right: 4rem;
}

/* Trigger Button */
input[id="trigger"] {
    display: none;
}
label[for="trigger"] {
    width: 48px;
    height: 37px;
    display: block;
    position: relative;
    cursor: pointer;
}
label[for="trigger"] span {
    position: absolute;
    height: 4px;
    background-color: #fff;
    width: 100%;
    left: 0;
    transition: 0.3s;
}
label[for="trigger"] span:nth-child(1) {
    top: 0%;
}
label[for="trigger"] span:nth-child(2) {
    top: 50%;
}
label[for="trigger"] span:nth-child(3) {
    top: 100%;
}

input[id="trigger"]:checked + label span:nth-child(1) {
    transform: rotate(45deg);
    top: 50%;
    height: 2px;
}
input[id="trigger"]:checked + label span:nth-child(2) {
    width: 0%;
    opacity: 0;
}
input[id="trigger"]:checked + label span:nth-child(3) {
    transform: rotate(-45deg);
    top: 50%;
    height: 2px;
}

.mobail {
    position: absolute;
    left: 0;
    top: 0;
    width: auto;
    height: auto;
}

.mobail .mobail_menu_wrap {
    width: 100vw;
    height: 100vh;
    position: fixed;
    /* overflow: hidden; */
    background: #000310;
    opacity: 0;
    transition: 0.3s;
    left: 0;
    top: 0;
    display: none;
    z-index: 999999;
    padding-top: 19.8rem;
}

.mobail .mobail_menu_wrap .mobail_contry {
    width: auto;
    height: auto;
    position: absolute;
    top: 5.9rem;
    right: 10rem;
    cursor: pointer;
    display: none !important;
}

.mobail .mobail_menu_wrap .mobail_contry li {
    margin-right: 10px;
    cursor: pointer;
}

.mobail .mobail_menu_wrap .mobail_contry li:last-of-type {
    margin-right: 0;
}

.mobail .mobail_menu_wrap .mobail_contry li img {
    width: 35px;
    height: auto;
}

/* .mobail .mobail_menu_wrap .mobail_contry::after {
    position: absolute;
    content: "";
    background: url(../img/common/mobail_contry.png) no-repeat 0 0 / cover;
    width: 13px;
    height: 7px;
    right: -25px;
    top: 50%;
    transform: translateY(-50%);
}

.mobail .mobail_menu_wrap .mobail_contry li {
    display: none;
    opacity: 0;
    transition: 0.3s;
    text-align: center;
}

.mobail .mobail_menu_wrap .mobail_contry li.active {
    opacity: 1;
}

.mobail .mobail_menu_wrap .mobail_contry li:first-child {
    display: block;
    opacity: 1 !important;
}

.mobail .mobail_menu_wrap .mobail_contry li a {
    font-size: 2rem;
    color: #fff;
} */

.mobail .mobail_menu_wrap .mobail_info {
    width: 100%;
    height: auto;
    position: relative;
    margin-bottom: 6.3rem;
    padding-left: 10.9rem;
}

.mobail .mobail_menu_wrap .mobail_info .login {
    display: flex;
    width: auto;
    height: auto;
    align-items: flex-end;
    position: relative;
}

.mobail .mobail_menu_wrap .mobail_info .login::after {
    position: absolute;
    content: "";
    left: -5.6rem;
    bottom: 4px;
    width: 9.6rem;
    height: 9.6rem;
    background: url(../img/common/mobail_logo.png) no-repeat 0 0 / 100% auto;
}

.mobail .mobail_menu_wrap .mobail_info .login h2 {
    font-weight: bold;
    font-size: 3.6rem;
    color: #fff;
    margin-right: 2.8rem;
}

.mobail .mobail_menu_wrap .mobail_info .login li {
    position: relative;
    display: block;
    width: auto;
}

.mobail .mobail_menu_wrap .mobail_info .login li a {
    font-weight: bold;
    font-size: 2rem;
    color: #e5bd77;
}

.mobail .mobail_menu_wrap .mobail_info .login .log {
    margin-right: 3.1rem;
}

.mobail .mobail_menu_wrap .mobail_info .login .log::after {
    height: 80%;
    width: 1px;
    content: "";
    position: absolute;
    right: -1.5rem;
    top: 50%;
    background: #525252;
    transform: translateY(-40%);
}

.mobail .mobail_menu_wrap .mobail_info .sns_icon {
    width: auto;
    height: auto;
    position: relative;
    display: flex;
    align-items: center;
    margin-top: 4.6rem;
}

.mobail .mobail_menu_wrap .mobail_info .sns_icon a {
    width: auto;
    height: auto;
    margin-right: 5.1rem;
    cursor: pointer;
}

.mobail .mobail_menu_wrap .mobail_info .sns_icon a img {
    width: auto;
    height: auto;
}

.mobail .mobail_menu_wrap .mobail_info .sns_icon a:last-child {
    margin-right: 0;
}

.mobail .mobail_menu_wrap .mobail_menu {
    width: 70%;
    height: 100vh;
    position: absolute;
    right: 0;
    /* overflow: hidden; */
    padding: 0 8.8rem;
    background: #fff;
    border-radius: 10rem 0 0 0;
    padding-top: 9.7rem;
}

.mobail .mobail_menu_wrap .mobail_menu p {
    font-size: 3rem;
    font-weight: bold;
    color: #000;
    padding-bottom: 2.2rem;
    border-bottom: 1px solid #b4b4b4;
    padding-left: 1.4rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    margin-bottom: 3.8rem;
}

.mobail .mobail_menu_wrap .mobail_menu p span {
    width: auto;
    height: auto;
    transition: 0.3s;
}

.mobail .mobail_menu_wrap .mobail_menu p span img {
    width: auto;
    height: auto;
}

.mobail .mobail_menu_wrap .mobail_menu ul {
    padding-left: 1.2rem;
    position: relative;
    overflow: hidden;
    width: auto;
    max-height: 0;
    transition: max-height 0.5s ease;
}

.mobail .mobail_menu_wrap .mobail_menu ul.active {
    max-height: 1000px;
    transition: max-height 0.5s ease;
}

.mobail .mobail_menu_wrap .mobail_menu ul li {
    margin-bottom: 3.6rem;
}

.mobail .mobail_menu_wrap .mobail_menu ul li:last-child {
    margin-bottom: 7.6rem;
}

.mobail .mobail_menu_wrap .mobail_menu ul li a {
    font-size: 2.6rem;
    color: #000;
    cursor: pointer;
}

#footer {
    width: 100%;
    height: auto;
    position: absolute;
    overflow: hidden;
    padding: 4.7rem 14.2rem;
    background: #000310;
    display: flex;
    justify-content: space-between;
}

#footer .info {
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
}

#footer .info .ft_logo {
    width: auto;
    height: auto;
}

#footer .info .ft_logo img {
    width: 25rem;
    height: auto;
}

#footer .info .info_inner {
    width: auto;
    height: auto;
    margin-left: 110px;
}

#footer .info .info_inner p {
    font-size: 1.6rem;
    color: #acacac;
    word-break: keep-all;
}

#footer .info .info_inner p a {
    font-size: 1.6rem;
    color: #acacac;
    cursor: pointer;
}

#footer .sns_icon {
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
}

#footer .sns_icon a {
    margin-right: 28px;
    cursor: pointer;
}

#footer .sns_icon a:last-child {
    margin-right: 0;
}

#footer .sns_icon a:hover img {
    display: none;
}

#footer .sns_icon a:hover img:last-child {
    display: inline-block;
}

#footer .sns_icon a img {
    width: auto;
    height: auto;
}

#footer .sns_icon a img:last-child {
    display: none;
}

#wechat {
    width: 100vw;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(000,000,000,0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99999999999999;
    display: none;
}

#wechat div {
    position: relative;
}

#wechat img {
    width: auto;
    height: auto;
}

#wechat p {
    position: absolute;
    right: -30px;
    top: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
    background: #fff;
    color: #000;
    font-size: 20px;
    text-align: center;
}

#wechat h2 {
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: normal;
    margin-top: 10px;
}

@media (max-width: 2000px) {
    #header {
        padding: 0 5rem;
    }

    #header .head_nav div {
        margin-right: 3rem;
    }

    #header .head_nav div a {
        font-size: 1.8rem;
    }

    #header .contry p a {
        font-size: 1.8rem;
    }

    #header .info li a {
        font-size: 1.8rem;
    }
}

@media (max-width: 1850px) {
    #footer {
        padding: 4.7rem 5rem;
    }
}

@media (max-width: 1600px) {
    #header .contry .japen a::after {
        width: 4rem;
        background: url(../img/common/japen.png) no-repeat 0 0 / 100% 100%;
        left: -4.5rem;
    }

    #header .contry .china a::after {
        width: 4rem;
        left: -4.8rem;
        background: url(../img/common/china.png) no-repeat 0 0 / 100% 100%;
    }

    #header .contry .Taiwan a::after {
        width: 4rem;
        left: -4.8rem;
        background: url(../img/common/Taiwan.png) no-repeat 0 0 / 100% 100%;
    }

    #header .contry .vietnam a::after {
        width: 4rem;
        left: -4.8rem;
        background: url(../img/common/vietnam.png) no-repeat 0 0 / 100% 100%;
    }

    #header .contry .america a::after {
        width: 4rem;
        left: -4.8rem;
        background: url(../img/common/america.png) no-repeat 0 0 / 100% 100%;
    }


    #header .contry p {
        margin-left: 6rem;
    }

    #header {
        padding: 0 3rem;
    }

    #header .head_nav div {
        margin-right: 2rem;
    }

    #footer .info .ft_logo img {
        width: 30rem;
    }

    #footer .info .info_inner {
        margin-left: 5rem;
    }

    #footer .sns_icon a img {
        width: 4rem;
    }

    #footer .info .info_inner p {
        font-size: 1.4rem;
    }

    #footer .info .info_inner p a {
        font-size: 1.4rem;
    }
}

@media (max-width: 1400px) {
    #header {
        position: fixed;
        //justify-content: space-around;
    }

    #header .head_nav {
        display: none;
    }

    #header .contry {
        display: none;
    }
    #header .empty {
        display: flex;
    }
    #header .contry_mb {
        display: flex;
    }

    #header .info {
        display: none;
    }

    .mobail .list_btn {
        display: inline-block;
        left: 5.7rem;
        width: 50px;
    }

    label[for="trigger"] {
        width: 40px;
        height: 25px;
        display: block;
        position: relative;
        cursor: pointer;
    }

    body, html {
        overflow: unset;
        overflow-x: hidden;
    }

    #footer {
        position: relative;
    }

    #footer .info .ft_logo img {
        width: 20rem;
    }

    #footer .sns_icon a img {
        width: 3rem;
    }

    #footer .sns_icon a {
        margin-right: 2rem;
    }
}

@media (max-width: 1200px) {
    #footer .info {
        display: block;
    }

    #footer .info .info_inner {
        margin-left: 0;
    }

    #footer .info .ft_logo {
        margin-bottom: 2rem;
    }

    #footer .sns_icon a {
        margin-right: 0;
        width: 33.3333%;
    }

    #footer .sns_icon {
        flex-wrap: wrap;
    }
}

@media (max-width: 900px) {
    .mobail .mobail_menu_wrap .mobail_info .login h2 {
        font-size: 3rem;
    }

    .mobail .mobail_menu_wrap .mobail_info .login::after {
        width: 7.6rem;
        height: 7.6rem;
    }

    .mobail .mobail_menu_wrap .mobail_info .login li a {
        font-size: 1.8rem;
    }

    .mobail .mobail_menu_wrap .mobail_contry li a {
        font-size: 1.6rem;
    }

    .mobail .mobail_menu_wrap .mobail_info .sns_icon a {
        scale: 0.7;
    }

    .mobail .mobail_menu_wrap .mobail_info {
        margin-bottom: 3.5rem;
    }

    .mobail .mobail_menu_wrap .mobail_info .sns_icon a {
        margin-right: 3rem;
    }

    .mobail .mobail_menu_wrap .mobail_info .sns_icon {
        margin-top: 2rem;
    }

    .mobail .mobail_menu_wrap .mobail_menu {
        height: 100vh;
    }

    .mobail .mobail_menu_wrap .mobail_menu p {
        font-size: 2.4rem;
        padding-bottom: 1.8rem;
        margin-bottom: 3.4rem;
    }

    .mobail .mobail_menu_wrap .mobail_menu ul li a {
        font-size: 2.4rem;
    }

    #footer {
        padding: 3rem;
    }

    #footer .info .ft_logo img {
        width: 15rem;
    }

    #footer .info .info_inner p:nth-child(2) {
        word-break: keep-all;
    }

    #footer .info .info_inner p:last-child {
        word-break: keep-all;
    }

    #footer .info {
        padding-right: 2rem;
    }
}

@media (max-width: 800px) {
    .mobail .mobail_menu_wrap {
        padding-top: 10rem;
    }

    .mobail .mobail_menu_wrap .mobail_menu {
        padding: 8rem 6rem;
    }

    .mobail .mobail_menu_wrap .mobail_menu {
        height: 100vh;
    }

    .mobail .mobail_menu_wrap .mobail_menu p {
        font-size: 2rem;
        margin-bottom: 2rem;
        padding-bottom: 1rem;
    }

    .mobail .mobail_menu_wrap .mobail_menu ul li {
        margin-bottom: 2rem;
    }

    .mobail .mobail_menu_wrap .mobail_menu ul li a {
        font-size: 1.8rem;
    }

    .mobail .mobail_menu_wrap .mobail_menu ul li:last-child {
        margin-bottom: 4rem;
    }

    .mobail .mobail_menu_wrap .mobail_info {
        padding-left: 5rem;
    }

    .mobail .mobail_menu_wrap .mobail_info .login h2 {
        font-size: 2.4rem;
    }

    .mobail .mobail_menu_wrap .mobail_info .login li a {
        font-size: 1.5rem;
    }

    .mobail .mobail_menu_wrap .mobail_info .sns_icon a {
        margin-right: 1rem;
    }

    .mobail .mobail_menu_wrap .mobail_contry {
        right: 5rem;
    }
}

/* @media (max-width: 700px) {
    .mobail .mobail_menu_wrap .mobail_info {
        padding-left: 6rem;
    }
} */

@media (max-width: 600px) {
    #footer .sns_icon a {
        width: 50%;
    }
}

@media (max-width: 500px) {
    #header .logo img {
        width: 15rem;
    }

    label[for="trigger"] {
        width: 35px;
        height: 20px;
    }

    .mobail .mobail_menu_wrap .mobail_info .login h2 {
        display: none;
    }

    .mobail .mobail_menu_wrap .mobail_menu {
        border-radius: 2rem 0 0 0;
    }

    .mobail .mobail_menu_wrap .mobail_menu {
        padding: 3rem;
    }

    #footer {
        flex-wrap: wrap;
        justify-content: center;
    }

    #footer .info {
        padding: 0;
    }

    #footer .info .ft_logo {
        text-align: center;
    }

    #footer .info .info_inner {
        text-align: center;
    }

    #footer .sns_icon {
        flex-wrap: unset;
        justify-content: center;
        width: 100%;
        margin-top: 2rem;
    }

    #footer .sns_icon a {
        text-align: center;
    }

    #wechat img {
        width: 230px;
    }

    #wechat h2 {
        font-size: 16px;
    }

    #header {
        height: 10rem;
    }

    .mobail .list_btn {
        top: 3.6rem;
        left: 3rem;
    }
}

@media (max-width: 400px) {

    label[for="trigger"] {
        width: 30px;
    }

    #header .logo img {
        width: 12rem;
    }

    .mobail .mobail_menu_wrap .mobail_contry {
        right: 1rem;
    }

    .mobail .mobail_menu_wrap .mobail_info {
        padding-left: 2rem;
    }
    
    .mobail .mobail_menu_wrap .mobail_menu p {
        font-size: 1.6rem;
        margin-bottom: 1rem;
    }

    .mobail .mobail_menu_wrap .mobail_menu ul li a {
        font-size: 1.5rem;
    }

    .mobail .mobail_menu_wrap .mobail_menu ul li {
        margin-bottom: 1.5rem;
    }

    .mobail .mobail_menu_wrap .mobail_menu ul li:last-child {
        margin-bottom: 2rem;
    }

    .mobail .mobail_menu_wrap .mobail_contry li a {
        font-size: 1.2rem;
    }

    #footer {
        padding: 3rem 1rem;
    }

    #footer .info .info_inner p a {
        font-size: 1.2rem;
    }

    #footer .info .info_inner p {
        font-size: 1.2rem;
    }

    #footer .sns_icon a img {
        width: 2.5rem;
    }
}


@media (max-width: 300px) {

    .mobail .mobail_menu_wrap .mobail_info .sns_icon a img {
        width: 2.8rem;
    }
}

.jx-handle { display: none !important; }
